Subject: Assigned to Group - Les Mills Britomart
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked]
Date: Sun, 25 Oct 2020 09:23:30 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Les Mills Britomart To Whom it May Concern,

We are having trouble with Virtual in Group Fitness Studio

The title screen is pixeled and its freezes for a few seconds

The sound is working

I have unplugged every cord into the pad and the projectors,

Based on the clarity the no connection screen from the projector, I am guessing it can't be a programming could you please look at it?

I am going to redownload all program tonight to see if that makes a difference

Please could you get back ASAP

Thanks

Ben

Ben Varcoe  | Facility Manager
Les Mills Britomart | [email-masked]
2 Britomart Place, Auckland | www.lesmills.co.nz
P: (09) 522 0095 
Unsubscribe: To unsubscribe from any further communications from this email address please reply UNSUBSCRIBE in the subject line of a reply email.
​

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4076